@media (min-height: 400px) {
  body, html {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
  }
  #widget-grid {
    min-width: 1000px;
  }
}

@media (max-height: 399px) {
  body {
    width: 1000px;
  }
}

.fixed-ribbon #ribbon, .fixed-navigation #ribbon,
.show-classic-record-banner #classic-record-banner {
  z-index: auto;
  position: static;
  width: auto;
  min-height: 0px;
}

.fixed-header #header, #header {
  z-index: auto;
  position: static;
}

.fixed-header #header > :nth-child(2), #header > :nth-child(2) {
  padding: 4px 0px;
}

.show-classic-record-banner #classic-record-banner {
  padding: 0px 2px 4px 2px;
  overflow: auto;
}

.show-classic-record-banner #classic-record-banner > div {
  white-space: nowrap;
}

.show-classic-record-banner #classic-record-banner > div:empty {
  display: none;
}

.fixed-ribbon #ribbon {
  height: auto;
}

.fixed-ribbon #ribbon .ribbon-button-alignment {
  padding: 0px !important;
}

.fixed-ribbon #ribbon .ribbon-button-alignment > span, .fixed-ribbon #ribbon .ribbon-button-alignment > a {
  line-height: 32px;
  width: 32px;
  height: 32px;
}

.fixed-ribbon #ribbon .breadcrumb {
  padding: 0px;
  overflow: auto;
}

#hide-menu > :first-child > a, .btn-header.transparent a {
  margin: 0px !important;
  width: auto !important;
  height: auto !important;
}

.fixed-header #header, #header {
  white-space: nowrap;
  overflow: auto;
  height: auto;
  text-align: center;
}

.fixed-header #header > *, #header > * {
  float: none !important;
  width: auto !important;
  display: block;
  height: auto;
}

.fixed-header #header #logo-group > span, #header #logo-group > span {
  float: none;
  display: block;
}

.fixed-header #header > .pull-right, #header > .pull-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}

.fixed-header #header > .pull-right #hide-menu, #header > .pull-right #hide-menu {
  -webkit-box-ordinal-group: 10;
      -ms-flex-order: 9;
          order: 9;
}

.fixed-header #header > .pull-right > *:not(#hide-menu), #header > .pull-right > *:not(#hide-menu) {
  margin-right: 4px;
}

.fixed-header #header .pull-right, #header .pull-right {
  float: none !important;
}

.fixed-header #header #logo, #header #logo {
  width: auto;
}

.fixed-header #header #logo img, #header #logo img {
  height: auto;
  padding: 0px;
  margin: 0px;
  max-height: 100%;
  max-width: 100%;
}

.fixed-header #main, #main {
  margin: 0px;
  padding: 0px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
      grid-template-columns: 100%;
  -ms-grid-rows: auto auto auto;
      grid-template-rows: auto auto auto;
}

#left-panel {
  padding: 0px;
  max-width: 90vw;
  max-height: 100vh;
}

.show-classic-record-banner #content {
  padding: 4px;
  width: 100%;
  height: 100%;
  overflow: scroll;
}

body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
      grid-template-columns: 100%;
  -ms-grid-rows: min-content auto;
      grid-template-rows: -webkit-min-content auto;
      grid-template-rows: min-content auto;
}

.hidden-menu #left-panel {
  position: fixed;
  min-height: 100vh;
  overflow: auto;
}

.alert {
  padding: 4px;
  margin-bottom: 0px;
}

.widget-body table {
  border-collapse: collapse;
}

.jarviswidget .widget-body {
  overflow: auto;
}

.btn-header.pull-right {
  margin: 0px;
}

#project-context {
  padding: 2px;
  border: 1px solid #aaa;
  vertical-align: top;
  background: #F5F5F5;
}

#project-context > .label {
  display: none;
}

#project-selector {
  min-width: 32px;
  border-radius: 2px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #6d6a69;
}

#project-selector label {
  display: inline-block;
  margin: 0px;
  line-height: 26px;
  color: #6d6a69;
}

#providerLogin .logo {
  display: block;
  text-align: center;
  margin-bottom: 16px;
}

#providerLogin .logo img {
  max-height: 25vh;
}

#providerLogin header, #providerLogin fieldset {
  padding: 8px 4px 4px 4px;
  margin: 0px;
}
